curl -X POST "https://app.famulor.de/api/automate/conversations/7c9e6679-7425-40de-944b-e07fc1f90ae7/enable-ai" \
-H "Authorization: Bearer YOUR_API_KEY"
const conversationId = '7c9e6679-7425-40de-944b-e07fc1f90ae7';
const response = await fetch(
`https://app.famulor.de/api/automate/conversations/${conversationId}/enable-ai`,
{
method: 'POST',
headers: {
Authorization: 'Bearer YOUR_API_KEY',
},
}
);
const data = await response.json();
console.log(data.ai_enabled); // true
import requests
conversation_id = '7c9e6679-7425-40de-944b-e07fc1f90ae7'
response = requests.post(
f'https://app.famulor.de/api/automate/conversations/{conversation_id}/enable-ai',
headers={'Authorization': 'Bearer YOUR_API_KEY'}
)
data = response.json()
print(data['ai_enabled']) # True
{
"status": true,
"ai_enabled": true
}
{
"status": false,
"error": "Conversation not found"
}
{
"error": "Unauthorized"
}
AI Chatbot
AI aktivieren
Aktiviert AI-Antworten für eine Konversation nach einem Human-Takeover wieder
POST
/
api
/
automate
/
conversations
/
{uuid}
/
enable-ai
curl -X POST "https://app.famulor.de/api/automate/conversations/7c9e6679-7425-40de-944b-e07fc1f90ae7/enable-ai" \
-H "Authorization: Bearer YOUR_API_KEY"
const conversationId = '7c9e6679-7425-40de-944b-e07fc1f90ae7';
const response = await fetch(
`https://app.famulor.de/api/automate/conversations/${conversationId}/enable-ai`,
{
method: 'POST',
headers: {
Authorization: 'Bearer YOUR_API_KEY',
},
}
);
const data = await response.json();
console.log(data.ai_enabled); // true
import requests
conversation_id = '7c9e6679-7425-40de-944b-e07fc1f90ae7'
response = requests.post(
f'https://app.famulor.de/api/automate/conversations/{conversation_id}/enable-ai',
headers={'Authorization': 'Bearer YOUR_API_KEY'}
)
data = response.json()
print(data['ai_enabled']) # True
{
"status": true,
"ai_enabled": true
}
{
"status": false,
"error": "Conversation not found"
}
{
"error": "Unauthorized"
}
Famulor 1.0 API (Legacy). Diese Seite gilt nur für Famulor 1.0 (
app.famulor.de) und bleibt aus Kompatibilitätsgründen erhalten. Für die aktuelle Plattform nutze die Famulor 2.0 API-Referenz.Authentifizierung
Dieser Endpunkt benötigt deinen Automate API Key als Bearer-Token.Path-Parameter
string
erforderlich
Die eindeutige UUID der Konversation
Antwort-Felder
boolean
true, wenn die Operation erfolgreich warboolean
Ist bei Erfolg immer
trueFehlerantworten
boolean
false, wenn ein Fehler auftrittstring
Fehlermeldung. Mögliche Werte:
Conversation not found— die UUID existiert nicht oder gehört zu einem anderen Account
curl -X POST "https://app.famulor.de/api/automate/conversations/7c9e6679-7425-40de-944b-e07fc1f90ae7/enable-ai" \
-H "Authorization: Bearer YOUR_API_KEY"
const conversationId = '7c9e6679-7425-40de-944b-e07fc1f90ae7';
const response = await fetch(
`https://app.famulor.de/api/automate/conversations/${conversationId}/enable-ai`,
{
method: 'POST',
headers: {
Authorization: 'Bearer YOUR_API_KEY',
},
}
);
const data = await response.json();
console.log(data.ai_enabled); // true
import requests
conversation_id = '7c9e6679-7425-40de-944b-e07fc1f90ae7'
response = requests.post(
f'https://app.famulor.de/api/automate/conversations/{conversation_id}/enable-ai',
headers={'Authorization': 'Bearer YOUR_API_KEY'}
)
data = response.json()
print(data['ai_enabled']) # True
{
"status": true,
"ai_enabled": true
}
{
"status": false,
"error": "Conversation not found"
}
{
"error": "Unauthorized"
}